Source: liblingua-en-inflect-phrase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblingua-en-findnumber-perl,
                     liblingua-en-inflect-number-perl,
                     liblingua-en-inflect-perl,
                     liblingua-en-number-isordinal-perl,
                     liblingua-en-tagger-perl,
                     libtest-nowarnings-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-phrase-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-phrase-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Inflect-Phrase
Rules-Requires-Root: no

Package: liblingua-en-inflect-phrase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblingua-en-findnumber-perl,
         liblingua-en-inflect-number-perl,
         liblingua-en-inflect-perl,
         liblingua-en-number-isordinal-perl,
         liblingua-en-tagger-perl
Description: module for inflecting short English phrases
 Lingua::EN::Inflect::Phrase is a perl module which can be used to pluralize
 or singularize short English phrases.
